/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
:root {
    --mainColor: #6d0201;
    --subColor: #ffb700;
    --hover: #ffb700;
    --textColor: #000000;
    --price: #d31100;
    --bgHeader: #6d0201;
    --txtHeader: #ffffff;
    --bgBody: #f7f0e6;
    --bgBodySub: #ffe8e6;
    --bgincol: linear-gradient(to right, #ea4420, rgba(234, 68, 32, 0.8), rgba(234, 68, 32, 0.3), rgba(234, 68, 32, 0));
    --bgintime: #ffb700;
    --bgtxttime: #000000;
    --bgmoduleflash: #c6000f;
    --duration: 10s;
    --text-size: 24px;
    --bg_info_module: #7b0f17;
    --bgFooter: #6d0201;
    --txtTitleFooter: #ffb700;
    --txtFooter: #ffffff;
    --textorder: #be1f2e;
}
html::-webkit-scrollbar{width:3px}
html::-webkit-scrollbar-thumb{background-color:var(--mainColor);outline:3px solid var(--mainColor)}
header .header-box-live {
    padding-left: 12px;
}
header .header-box-live .btn-live {
    border-radius: 5px;
    padding: 2px 8px 2px 22px;
    color: #ff0000;
    border: 1px solid #ff0000;
    background: transparent;
    outline: none;
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: middle;
    max-width: 130px;
    cursor: pointer !important;
    overflow: hidden;
    min-height: 30px;
    height: 28px;
    line-height: 20px;
    margin-right: 0px;
}
header .header-box-live .btn-live:after {
    content: " ";
    background: #ff0000;
    width: 6px;
    height: 6px;
    position: absolute;
    left: 7px;
    top: calc(50% - 3px);
    border-radius: 50%;
    animation: pulse-red 1.65s linear infinite;
} 
header .button-promo a:hover {
    background: var(--subColor);
    color: #000;
}

header .button-promo {
    flex: none;
    padding-left: 12px;
}
header .button-promo a {
    display: flex;
    align-items: center;
    position: relative;
    padding: 3px;
    color: #fff;
    background: var(--mainColor);
    border-radius: 5px;
    height: 30px;
}
header  .button-promo a img {
    width: 22px !important;
    margin-right: 5px;
    border-radius: 4px;
}
header .header-box-live .btn-live:hover {
    color: #fff;
    background-color: var(--header-live-color);
}
header .header-box-live .btn-live:hover:after {
    background: #fff;
    animation: pulse-red-hover 1.65s linear infinite;
}
header .pulsingButton  {
    box-shadow: 0 0 0 0 var(--textColor);
    height: 8px;
    width: 8px;
    transition: all .3s ease-in-out;
    border-radius: 50%;
    margin-right: 10px;
    display: inline-block;
    background-color: var(--textColor);
    color: var(--textColor);
    animation: pulsing 1.25s cubic-bezier(0.66, 0, 0, 1) infinite;
}
.header-bg-image {
    z-index: 2;
}
.ux-nav-vertical-menu{
	max-height: 435px;
	overflow-y: auto;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;

}
.ux-nav-vertical-menu::-webkit-scrollbar{width:3px}
.ux-nav-vertical-menu::-webkit-scrollbar-thumb{background-color:var(--mainColor);outline:0px solid var(--mainColor)}
.header-vertical-menu__opener{
	box-shadow: 0 -1px 2px 0 rgba(60, 64, 67, 0.1), 0 -4px 6px 2px rgba(60, 64, 67, 0.15);
}
.header-vertical-menu__fly-out.has-shadow {
	box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.1), 0 2px 6px 2px rgba(60, 64, 67, 0.15);
}
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a {
    padding: 8px 15px;
    font-weight: 600;
}
.nav-dropdown-default {
    padding: 0px;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
    color: #222;
}
.nav-column li.active>a, .nav-column li>a:hover, .nav-dropdown li.active>a, .nav-dropdown>li>a:hover, .nav-vertical-fly-out>li.active>a, .nav-vertical-fly-out>li>a:hover, .nav>li.active>a, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav>li>a:hover{
    color: var(--mainColor);
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
	padding: 10px !important;
	margin: 0px !important;
}
header .searchform{
	border-radius: 5px;
	border: 1px solid var(--subColor);
	max-width: 588px;
	background-color: #fff;
}
header #woocommerce-product-search-field-0{
	height: 44px;
    border-radius: 5px;
}

header .searchform button {
    width: 70px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    top: 2px;
    right: 2px;
    padding: 0px;
    display: flex;
    background: var(--subColor);
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}
.bread-crumb {
    background: var(--bgBodySub);
    margin-bottom: 30px;
}
.woocommerce-breadcrumb{
	margin: 0;
    font-size: 14px;
    padding: 10px 0px;
    border-radius: 0;
    font-weight: 500;
    line-height: 24px;
    background-color: transparent;
    width: 100%;
    text-align: left;
    word-break: break-word;
}
.woocommerce-breadcrumb .mr_lr {
    color: #666;
}
.woocommerce-breadcrumb .mr_lr svg {
    width: 10px;
    height: 10px;
    margin-top: -2px;
}
footer#footer{
	font-size: 14px;
}

footer#footer a:hover {
    color: var(--subColor);
}
footer .title-menu h4 {
	display: block;
	position: relative;
	text-transform: uppercase;
	font-weight: 700;
	color: var(--txtTitleFooter);
}
footer .footer-top .icon-box-img {
    margin-top: -19px;
}
footer .footer-top .icon-box h3{
	margin-bottom: 0px;
}
footer .footer-top .icon-box p{
	margin-bottom: 0px;
}

footer .footer-top {
    position: relative;
    margin-top: 50px;
    margin-bottom: -69px;
    z-index: 2;
}
footer .footer-center{
	position: relative;
	padding-bottom: 30px !important;
	background: var(--bgFooter);
	color: var(--txtFooter);
	overflow: hidden;
	border-top: 3px solid var(--subColor);
    background-image: url(img/footer_pattent.png?1773397699554);
}
footer .absolute-footer {
    background: var(--mainColor);
    border-top: 3px solid var(--subColor);
    font-size: 14px;
    color: #fff !important;
    padding: 15px 0px !important;
}

 .sudes-header-stores>a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--txtHeader);
}
.html_nav_position_text_top{
	display: flex !important;
}
.sudes-header-stores>a .box-icon {
    margin-right: 7px;
}
.sudes-header-stores>a .box-icon svg {
    width: 28px;
    height: 28px;
}
.sudes-header-stores>a .item-title {
    display: inline-block;
}
.sudes-header-stores>a .item-title span {
    font-weight: 600;
}
.box_top_hea b {
    color: var(--txtHeader);
    background-color: var(--bgHeader);
    border-radius: 5px;
    padding: 5px 10px;
    margin-left: 5px;
    height: 30px;
    line-height: 30px;
}
.box_top_hea:hover b {
    background-color: #fff;
    color: var(--mainColor);
}
.header-top{
	font-size: 18px;
}
header .header-cart-icon img {
    width: 28px;
}
header .account-item a {
	background-image: url(img/user.svg);
	background-size: 28px;
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 40px;
	line-height: 20px !important;
}
.page-inner{
	padding: 15px;
	background-color: #fff;
	border-radius: 5px;
}
.accordion-title {
    color: #000;
    padding: 10px 20px;
    font-size: 16px;
    margin-bottom: 0;
    background: #E3E3E3;
    cursor: pointer;
    border-radius: 5px;
    border:0px;
    font-weight: 600;
}
.accordion-inner {
    border: 1px solid #dee2e6;
    padding: 15px 20px;
    border-top: 0;
    border-radius: 0 0 5px 5px;
}
.accordion-item{
	margin-bottom: 10px;
}
.accordion .toggle{
	display: none;
}
.accordion-title.active{
    background: var(--mainColor);
    color: #fff;
    border-radius: 5px 5px 0 0;
}
.page-inner ul, .page-inner ol {
    padding-left: 20px;
}

.sort-cate {
    padding-bottom: 10px;
    border-bottom: 1px solid #dee2e6;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sort-cate .sort-cate-right {
    flex-grow: 1;
    display: flex;
    align-items: center;
    position: relative;
}

.sort-cate .sort-cate-right h3 {
    color: #000;
    margin: 0;
    margin-right: 24px;
    font-weight: 700;
    width: auto;
    font-size: 14px;
}
.sort-cate .sort-cate-right ul {
    display: flex;
    gap: 20px;
    list-style: none outside;
    margin-bottom: 0px;
    padding-left: 0px;
}
.sort-cate .sort-cate-right ul li{
    margin-bottom: 0px;
}
.sort-cate .sort-cate-right ul li a {
    display: block;
    padding: 0;
    color: #333f48;
    background-color: transparent;
    font-weight: 600;
    position: relative;
    font-size: 14px;
}
.sort-cate .sort-cate-right ul li.active a {
    color: var(--mainColor);
}
.category-page-row {
    padding-top: 0px;
}
#shop-sidebar  span.widget-title{
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0px;
    padding-bottom: 15px;
    padding-top: 15px;
    background: var(--mainColor);
    color: #fff;
    padding-left: 10px;
    line-height: 1;
    border-radius: 5px 5px 0px 0px;
    margin: -10px -10px 10px -10px;
}
#shop-sidebar aside.widget  {
    border-radius: 10px;
    box-shadow: 0 0px 2px 0 rgba(60, 64, 67, 0.1), 0 0px 6px 0px rgba(60, 64, 67, 0.25);
    margin-bottom: 30px;
    padding: 10px;
    background-color: #fff;
}
.widget .is-divider{
    display: none;
}
.widget>ul>li+li, ul.menu>li+li {
    border-top: 0px;
}
.widget>ul>li>a{
    font-size: 14px;
}

.woocommerce-widget-layered-nav-list {
    width: 100%;
    display: inline-block;
    list-style-type: none;
    padding-left: 0px;
    margin-bottom: 0px;
    max-height: 176px;
    overflow: hidden;
    overflow-y: auto;
}
.widget>ul>li .count{
    display: none;
}

.widget li.wc-layered-nav-term a:before {
    color: currentColor;
    content: "";
    display: inline-block;
    margin-right: 5px;
    opacity: 1;
    position: relative;
    top: 2px;
}

.wc-layered-nav-term>a:before {
    background-color: #FFF;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 3PX;
    height: 15px;
    line-height: 12px;
    text-align: center;
    width: 15px;
}
.widget li.chosen a:before {
    color: #fff;
    content: "x";
    display: inline-block;
    margin-right: 5px;
    opacity: 1;
    position: relative;
    top: -2px;
}
.wc-layered-nav-term.chosen>a:before {
    background-color: var(--bgFooter);
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 3px;
    height: 15px;
    line-height: 10px;
    text-align: center;
    width: 15px;
}
.sudes-filter {
    display: inline-block;
    position: relative;
}
.sort-cate .sudes-filter a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 10px;
    font-size: 14px;
    color: var(--textColor);
    background-color: #fff;
    border: 1px solid var(--mainColor);
    font-weight: 600;
    height: 34px;
    line-height: inherit;
    border-radius: 5px;
}
.sudes-filter a svg {
    margin-right: 5px;
    width: 18px;
    height: 18px;
}
.product-small.box {
    border: 1px solid #ddd;
    background: #fff;
    overflow: hidden;
    border-radius: 5px;
}
.box-text-products{
    width: 100%;
    padding: 10px;
    position: relative;
    background: #fff;
    transition-duration: .3s;
    z-index: 3;
}
.product-title.woocommerce-loop-product__title{

    margin-bottom: 10px;
}
.product-title.woocommerce-loop-product__title a {
    -webkit-line-clamp: 2;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-size: 15px;
    min-height: 40px;
    font-weight: 600;
}
.image-fade_in_back{
    width: 100%;
    aspect-ratio: 1;
    position: relative;
    overflow: hidden;
}

.image-fade_in_back img {
    width: auto;
    max-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    object-fit: contain;
}

.image-fade_in_back img.attachment-woocommerce_thumbnail {
    transition: all 0.5s ease 0s;
    transform: translateY(0);
}
.image-fade_in_back img.back-image {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.5s ease 0s;
    visibility: hidden;
    transform: translateY(-100%);
}
.add-to-cart-button a{
    border-radius: 5px;
}
.shop-page-title .woocommerce-breadcrumb{
    display: none;
}
.shop-page-title{
    margin-bottom: 20px;
}
.page-wrapper {
    padding-bottom: 0px;
    padding-top: 0px;
}
.product-page-title{
    display: none;
}
.product-main > .content-row{
    background-color: #fff;
    padding: 15px 0px;
    position: relative;
    border-radius: 5px;
    max-width: 1380px;
}
.product-footer .woocommerce-tabs{
    background-color: #fff;
    padding: 30px 15px;
    position: relative;
    border-radius: 5px;
    border:0px;
    padding-top: 40px;
}
.product-footer .woocommerce-tabs ul li a{
    font-size: 17px;
    font-weight: 700;
}
.woocommerce-tabs ul li a{
    color: #333;
}
.wc-tabs.product-tabs {
    border-bottom: 1px solid #dee2e6;
}

.product-footer .woocommerce-tabs .nav-line-bottom>li>a:before,.product-footer .woocommerce-tabs  .nav-line-grow>li>a:before,.product-footer .woocommerce-tabs  .nav-line>li>a:before {
    height: 1px;
    bottom: 0;
    top: auto;
}
.page-title:not(.featured-title)+main .product-main {
    padding-top: 0px;
}
.product-thumbnails a{
    border: 1px solid #ebebeb;
    cursor: pointer;
    background: #fff;
    overflow: hidden;
    height: auto !important;
    border-radius: 5px;
}
.product-thumbnails img {
    margin-bottom: 0px;
    opacity: 1;
}
.product-thumbnails .is-nav-selected a, .product-thumbnails a:hover ,.product-thumbnails .is-nav-selected a img, .product-thumbnails a:hover img{
    border-color: var(--primary-color);
    transform: none;
}
.woocommerce-widget-layered-nav-list::-webkit-scrollbar{width:5px;background-color:#F2F2F2}
.woocommerce-widget-layered-nav-list::-webkit-scrollbar-thumb{border-radius:5px;-webkit-box-shadow:inset 0 0 2px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 2px rgba(0,0,0,0.3);background-color:var(--mainColor)}
.woocommerce-widget-layered-nav-list::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 2px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 2px rgba(0,0,0,0.3);border-radius:5px;background-color:#F2F2F2}
.product-short-description{
    font-size: 14px;
}
.product-info {
    padding-top: 0px;
}
h1.product_title {
    font-size: 24px;
    margin-bottom: 0px;
}

.bottom-product {
    display: flex;
    align-items: center;
    gap: 12px;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}
.bottom-product .social-media {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
}
.bottom-product .social-media li.title svg {
    width: 20px;
    height: 20px;
    margin-right: 4px;
    position: relative;
    bottom: 1px;
}
.bottom-product .social-media li a {
    width: 24px;
    height: 24px;
    border-radius: 5px;
    background: var(--mainColor);
    display: flex;
    justify-content: center;
    align-items: center;

}
.bottom-product .social-media li a svg {
    width: 16px;
    height: 16px;
     fill: #fff;
}
.bottom-product .social-media li{
    margin-left: 0px;
    list-style: none;
    display: flex;
}
.bottom-product .social-media li a:hover {
    background: var(--subColor);
}
.inventory_quantity .do{
    color: var(--mainColor);
}

.inventory_quantity {
    font-size: 14px;
    border-bottom: 1px solid #DDE1EF;
    padding-bottom: 12px;
    margin-bottom: 12px;
}
.price-box {
    padding-bottom: 10px;
}
.price-box .special-price {
    font-size: 16px;
    font-weight: bold;
    color: var(--price);
}

span.amount {
    color: var(--price);
}
del span.amount {
    color: #acacac;
    font-size: 16px;
}
.price-box del.price{
     font-size: 16px;
}
.price-box .old-price {
    color: #acacac;
    font-size: 16px;
    margin-left: 5px;
}
.price-box .sale-off {
    color: #fff;
    position: relative;
    bottom: 1px;
    background: #B11111;
    padding: 2px 4px;
    border-radius: 5px;
    font-size: 12px;
    min-width: 20px;
    margin-left: 15px;
}

.price-box .sale-off:after {
    border-right: 6px solid #B11111;
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    content: "";
    position: absolute;
    top: 50%;
    left: -4px;
    transform: translate(0%, -50%);
}
del span.amount {
    font-weight: 400;
    margin-right: 0px;
    opacity: 1;
}
.product-summary .woocommerce-Price-currencySymbol {
    display: contents;
    font-size: inherit;
    vertical-align: top;
}

.single_add_to_cart_button {
    width: 50%;
    height: 50px;
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
}
.ux-buy-now-button{
    width: 40%;
    height: 50px;
    font-size: 13px;
    text-transform: uppercase; 
}
.ux-quantity {
    width: 100%;
    padding-left: 75px;
    position: relative;
}
.ux-quantity .screen-reader-text {
    clip: auto;
    height: auto;
    overflow: hidden;
    position: absolute !important;
    width: auto;
    left: 0px;
    line-height: 40px;
    clip-path: none;
}
#product-sidebar .khuyen-mai {
    display: block;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    background: var(--bgBody);
    border: 1px solid var(--mainColor);
    margin-bottom: 20px;
    margin-bottom: 20px;
}
#product-sidebar .khuyen-mai .product-promotion__heading {
    background: var(--mainColor);
    padding: 13px 10px;
    color: #fff;
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
}
#product-sidebar .khuyen-mai .product-promotion__heading img {
    max-width: 20px;
    margin-right: 5px;
}
#product-sidebar .khuyen-mai .content {
    padding: 10px;
}
#product-sidebar .khuyen-mai .content ul li {
    margin-bottom: 10px;
}
#product-sidebar .khuyen-mai .content ul li .nb_dis {
    display: inline-block;
    font-size: 11px;
    float: left;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 20px;
}
#product-sidebar .khuyen-mai .content ul li .nb_dis img {
    max-width: 20px;
}
#product-sidebar .khuyen-mai .content ul li .content_dis {
    padding-left: 25px;
    display: block;
    line-height: 20px;
    font-size: 13px;
}
#product-sidebar .block-policy {
    display: block;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    background: var(--bgBody);
    border: 1px solid var(--mainColor);
    margin-bottom: 20px;
}

#product-sidebar .block-policy .heading-policy {
    background: var(--mainColor);
    padding: 13px 10px;
    color: #fff;
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
}
#product-sidebar .block-policy .heading-policy svg {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    position: relative;
}
#product-sidebar .block-policy .policy-content {
    padding: 5px 10px;
    margin: 0px !important;
}
#product-sidebar .block-policy .policy-content .col-12 .policy-item {
    padding: 5px 0px;
    display: flex;
    align-items: center;
}
.duration-300 {
    transition-duration: .3s;
}
#product-sidebar .block-policy .policy-content .col-12 .policy-item .icon {
    width: 32px;
    height: 32px;
    position: relative;
}
.aspect-1 {
    aspect-ratio: 1;
}
#product-sidebar .block-policy .policy-content .col-12 .policy-item .icon img {
    inset: 0px;
    box-sizing: border-box;
    padding: 0px;
    border: none;
    margin: auto;
    width: 0px;
    height: 0px;
    min-width: 100%;
    max-width: 100%;
    min-height: 100%;
    max-height: 100%;
    object-fit: contain;
}
#product-sidebar .block-policy .policy-content .col-12 .policy-item .info {
    text-align: left;
    flex-grow: 1;
    margin-left: 10px;
}
#product-sidebar .block-policy .policy-content .col-12 .policy-item .info h3 {
    font-size: 14px;
    margin: 0px;
    font-weight: 400;
    margin-bottom: 0px;
    line-height: initial;
}
#secondary aside.widget{
    background-color: rgb(255, 255, 255);
    position: relative;
    display: block;
    padding: 15px;
    border-radius: 5px;
}
#secondary aside.widget span.widget-title {
    color: var(--textColor);
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
    display: block;
    margin: 0px 0px 15px;
    padding: 6px 0px;
    border-bottom: 1px solid rgb(222, 226, 230);
}

.badge.post-date {
    height: 60px;
    width: 90px;
}
.recent-blog-posts-li {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dashed rgb(242, 242, 242);
}
.recent-blog-posts a{
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
}

.box-blog-post {
    display: block;
    position: relative;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #ddd;
    overflow: hidden;
    margin-bottom: 20px;
}

.archive-page-header h1{
    font-size: 24px;
    font-weight: bold;
    color: var(--mainColor);
    margin-bottom: 0px;
}

.box-blog-post .box-text{
    padding: 10px;
}
.box-blog-post .is-divider{
    display: none;
}
.box-blog-post .post-meta {
    display: block;
    margin: 5px 0px;
}
.box-blog-post a.button  {
    margin: 0px;
    color: #000;
}
.blog-single article{
    background-color: #fff;
    padding: 15px;
    position: relative;
    display: block;
    border-radius: 5px;
}
.entry-header-text .entry-divider{
    display: none;
}
.entry-header-text .entry-meta{
    text-transform: inherit;
}
.entry-content {
    padding-bottom: 1.5em;
    padding-top: 0px;
}
ul.links li a {
    color: var(--primary-color);
}
.nav-pagination>li>a, .nav-pagination>li>span {
    border: 1px solid;
    border-radius: 5px;
    line-height: 2.25em;
}
.widget:last-child {
    margin-bottom: 0px;
}

.widget_shopping_cart{
    padding: 10px;
}
.off-canvas-left .mfp-content, .off-canvas-right .mfp-content {
    background-color: #fff;
}
.off-canvas .sidebar-menu {
    padding: 0px;
}
.nav-sidebar.nav-vertical>li+li {
    border-top: 0px;
}
.off-canvas .nav-vertical>li>a {
    padding: 5px;
    padding-left: 10px !important;
    font-weight: normal !important;
    color: #222;
}
.sidebar-menu-tabs.nav>li>a {
    background: var(--fs-color-secondary);
}
.nav-vertical>li>ul li a {
    font-size: 13px;
}

.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select{
    border: 1px solid #e1e1e1;
    box-shadow: none !important;
    border-radius: 10px;
    font-size: 14px;
    min-height: 40px;
}
textarea{
    border: 1px solid #e1e1e1;
    padding: 5px 20px;
    box-shadow: none !important;
    border-radius: 10px;
    font-size: 14px;
}
.radius5 img{
    border-radius: 5px;
}

.swiper_coupons .swiper-slide .item-coupon {
    width: 100%;
    display: flex;
    align-items: center;
    background-image: url(img/subtract2.png?1772264861552);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-bottom: 0;
}
.swiper_coupons .swiper-slide .item-coupon .image {
    min-width: 30%;
    height: 152px;
    display: flex;
    position: relative;
    padding: 30px 10px;
}
.swiper_coupons .swiper-slide .item-coupon .image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    padding: 15px 10px 15px 15px;
}
.swiper_coupons .swiper-slide .item-coupon .content_wrap {
    display: flex;
    flex-direction: column;
    padding: 5px 15px 5px 15px;
    position: relative;
    width: 100%;
}
.swiper_coupons .swiper-slide .item-coupon .content_wrap:before {
    content: '';
    position: absolute;
    height: 90%;
    border-left: 2px dashed var(--mainColor);
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}
.swiper_coupons .swiper-slide .item-coupon .content_wrap .info-button {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 20px;
    top: 0px;
}
.swiper_coupons .swiper-slide .item-coupon .content_wrap .info-button svg {
    width: 24px;
    height: 24px;
}
.section_coupons .swiper_coupons .swiper-slide .item-coupon .content_wrap .content-top {
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 600;
}
 .swiper_coupons .swiper-slide .item-coupon .content_wrap .content-top span {
    display: block;
    font-size: 12px;
    color: #000;
    font-weight: 500;
}
.swiper_coupons .swiper-slide .item-coupon .content_wrap .content-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.swiper_coupons .swiper-slide .item-coupon .content_wrap .content-bottom span {
    color: var(--mainColor);
    font-size: 14px;
}
.swiper_coupons .swiper-slide .item-coupon .content_wrap .content-bottom .coupon-code {
    display: inline-block;
    color: #fff;
    background: var(--mainColor);
    padding: 5px 5px;
    border-radius: 5px;
    margin-top: 5px;
    margin-left: 0px;
    min-width: 80px;
    text-align: center;
    cursor: pointer;
    font-size: 12px;
}
.popup-coupon {
    padding: 0 8px;
    box-sizing: border-box;
    width: 450px;
    max-height: 505px;
    height: auto;
    background: transparent;
    margin: 0 auto;
    position: relative;
    position: fixed;
    left: 50%;
    top: 15%;
    transition: transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
    box-shadow: none;
    touch-action: manipulation;
    opacity: 0;
    transform: translateX(-50%);
    z-index: -1;
    min-height: 200px;
    font-size: 14px;
}

.popup-coupon.active {
    opacity: 1;
    z-index: 99999;
}
.popup-coupon .content {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    border-radius: 5px;
    background-color: #fff;
    margin: 0 auto;
    -webkit-box-shadow: 3px 3px 20px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 3px 3px 20px 0 rgba(0, 0, 0, 0.15);
    position: relative;
    overflow: hidden;
}
.popup-coupon .content .close-popup-coupon {
    position: absolute;
    top: 8px;
    right: 10px;
    cursor: pointer;
}
.popup-coupon .content .close-popup-coupon svg {
    width: 15px;
    height: 15px;
    transition: transform 0.3s;
    fill:#fff;
}
.popup-coupon .content .close-popup-coupon:hover svg {
    transform: rotate(90deg);
}
.popup-coupon .content ul {
    width: 100%;
    margin-bottom: 0px;
}
.popup-coupon .content ul li {
    padding: 10px;
    display: flex;
    margin: 0px;
}
.popup-coupon .content .title {
    display: block;
    width: 100%;
    padding: 10px;
    background: var(--mainColor);
    color: #fff;
}
.coupon-amount-bg{
    background-color: var(--primary-color);
    color: var(--fs-color-secondary);
    /* text-align: center; */
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    font-size: 30px;
    font-weight: 700;
}
.popup-coupon .content ul li:nth-child(2n+1) {
    background-color: #f9f9f9;
}
.popup-coupon .content ul li span:first-child {
    min-width: 126px;
    display: inline-block;
    color: var(--mainColor);
}
.backdrop__body-backdrop___1rvky {
    position: fixed;
    opacity: 0;
    width: 100%;
    left: 0;
    top: 0 !important;
    right: 0;
    bottom: 0;
    background-color: #363636;
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}

.backdrop__body-backdrop___1rvky.active {
    visibility: visible;
    opacity: 0.5;
}
.z9{
    z-index: 99;
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.swiper_coupons .swiper-button-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    padding: 0;
    cursor: pointer;
    color: var(--mainColor);
    outline: none;
    border: 0px;
    background: transparent;
    text-align: center;
    z-index: 2;
    left: 10px;
    opacity: 0;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    -webkit-transform: translate(-32px, -50%) rotate(180deg);
    -ms-transform: translate(-32px, -50%) rotate(180deg);
    transform: translate(-32px, -50%) rotate(180deg);
    margin-top: 0px;
    background-color: var(--bgBodySub);
    border-radius: 5px;
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}
.swiper_coupons .swiper-button-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    padding: 0;
    cursor: pointer;
    color: var(--mainColor);
    outline: none;
    border: 0px;
    background: transparent;
    text-align: center;
    z-index: 2;
    right: 10px;
    opacity: 0;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    -webkit-transform: translate(32px, -50%);
    -ms-transform: translate(32px, -50%);
    transform: translate(32px, -50%);
    margin-top: 0px;
    background-color: var(--bgBodySub);
    border-radius: 5px;
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.swiper_coupons .swiper-button.swiper-button-disabled{
    opacity: 0.8;
}
.swiper_coupons .swiper-button svg {
    width: 100%;
    height: 100%;
}
 .swiper_coupons .swiper-button svg path {
    stroke: var(--mainColor);
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{
    display: none;
}
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
.section_flash_sale .time_box_full h2 {
    font-weight: 400;
    margin-bottom: 0px;
    display: inline-block;
    margin-right: 50px;
    font-size: 30px;
    font-family: "Calistoga", serif;
}
.section_flash_sale .time_box_full h2 a {
    color: #fff;
}
.section_flash_sale .time_box_full h2 img {
    height: 32px;
    width: auto;
    animation: 0.8s linear 0s infinite normal none running pulseScale;
}
.section_flash_sale .time_box_full .time_box a.ssmore {
    color: #fff;
    display: inline-flex;
    align-items: center;
    width: fit-content;
    font-size: 14px;
    font-weight: 600;
    text-decoration: underline;
}
.section_flash_sale .time_box_full .time_box a.ssmore svg {
    width: 16px;
    height: 16px;
        margin-left: 5px;
    fill:#fff;
}
.section_flash_sale .time_box_full p{
    margin-bottom: 0px;
}
.box-category{
    border-radius: 5px;
    overflow: hidden;
}

.box-category h5.header-title {
    font-weight: 700;
    font-size: 16px;
    color: #000;
    display: inline-block;
    margin-top: 5px;
    margin-right: 5px;
    margin-left: 5px;
    text-transform: inherit;
}



.flickity-prev-next-button.next {
    right: 10px;
    transform: none;
}
.flickity-prev-next-button.previous {
    left: 10px;
    transform: none;
}
.slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
    margin-top: 0px;
    opacity: 1;
}

.slider-nav-circle .flickity-prev-next-button .arrow, .slider-nav-circle .flickity-prev-next-button  {
    border: 0px;
    background-color: #ffe8e6;
    border-radius: 5px;
}
/* Ẩn icon mặc định của Flatsome */
.flickity-prev-next-button .flickity-button-icon {
    display: none !important;
}

/* Cấu hình chung cho nút điều hướng */
.flickity-prev-next-button {
    background-color: transparent !important; /* Xóa nền mặc định nếu có */
    width: 36px !important;
    height: 36px !important;
    transition: transform 0.3s;
    background-color: #6d0201cf !important;
    min-height: 36px;
    top: 45%;
}

.flickity-prev-next-button:hover {
    transform: scale(1.1);
}

/* Thay thế nút NEXT (Phải) */
.flickity-prev-next-button.next {
    background-image: url('data:image/svg+xml;utf8,<svg width="58" height="58" viewBox="0 0 58 58" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18.5 29H39.5" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M29 18.5L39.5 29L29 39.5" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>') !important;
    background-size: contain;
    background-repeat: no-repeat;
    right: 10px; /* Chỉnh khoảng cách lề phải */
}

/* Thay thế nút PREVIOUS (Trái) */
.flickity-prev-next-button.previous {
    background-image: url('data:image/svg+xml;utf8,<svg width="58" height="58" viewBox="0 0 58 58" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M39.5 29H18.5" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M29 18.5L18.5 29L29 39.5" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>') !important;
    background-size: contain;
    background-repeat: no-repeat;
    left: 10px; /* Chỉnh khoảng cách lề trái */
}
.alt-font h2{
    font-family: Calistoga, serif;
    font-weight: normal !important;
}


.button .icon-angle-right{
    background-image: url('data:image/svg+xml;utf8,<svg height="64" viewBox="0 0 24 24" width="64" xmlns="http://www.w3.org/2000/svg" data-name="Layer 2" style=" fill: rgb(255, 255, 255); "><path d="m22.707 11.293-7-7a1 1 0 0 0 -1.414 1.414l5.293 5.293h-17.586a1 1 0 0 0 0 2h17.586l-5.293 5.293a1 1 0 1 0 1.414 1.414l7-7a1 1 0 0 0 0-1.414z"></path></svg>') !important;
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
}

.button.white .icon-angle-right{
    background-image: url('data:image/svg+xml;utf8,<svg height="64" viewBox="0 0 24 24" width="64" xmlns="http://www.w3.org/2000/svg" data-name="Layer 2" style=" fill:rgb(0 0 0); "><path d="m22.707 11.293-7-7a1 1 0 0 0 -1.414 1.414l5.293 5.293h-17.586a1 1 0 0 0 0 2h17.586l-5.293 5.293a1 1 0 1 0 1.414 1.414l7-7a1 1 0 0 0 0-1.414z"></path></svg>') !important;
    background-size: contain;
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
}
.text-box-content p{
    font-size: 13px;
}
.text-box-content h3{
    margin-bottom: 10px;
    font-size: 13px;
}
.text-box-content h2{
    margin-bottom: 10px;
    font-size: 20px;
}
.text-box-content .button{
    font-size: 12px;
    font-weight: normal;
    color: #000 !important;
}
.button .icon-angle-right:before {
    content: "";
}
.banner-radius .banner {
    border-radius: 5px;
    overflow: hidden;
}
.wishlist-icon{
    display: none;
}
.section_about .about-img .img-1 img {
    border-radius: 20px 80px 80px 80px;
    position: relative;
}

.section_about .about-img .img-2 img{
    width: 180px;
    border-radius: 50%;
}
.section_about .about-img .img-3 img{
    width: 180px;
    border-radius: 20px 60px 60px 60px;
}
.section_about .about-img .img-1::before {
    content: "";
    position: absolute;
    top: -15px;
    left: -15px;
    bottom: -15px;
    border: 5px solid var(--subColor);
    width: 80%;
    border-radius: 20px 80px 80px 80px;
    transform: rotate(2deg);
    z-index: 0;
}
.doitac .gallery-col .box-image{
    padding-bottom: 50%;
    overflow: hidden;
    height: auto;
    display: block;
    position: relative;
    background: #fff;
    border-radius: 10px;
}
.doitac .gallery-col .box-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    padding: 10px;
    transition: all .3s ease;
}
.section_about ul li.bullet-checkmark{
    border:0px;
}
@-webkit-keyframes pulseScale{50%{opacity:0.3;transform:scale(1.3)}}
@keyframes pulsing{to{box-shadow:0 0 0 12px rgba(232,76,61,0)}}
@keyframes pulse-red{0%{transform:scale(0.8);box-shadow:0 0 0 0 #ff0000}70%{transform:scale(1);box-shadow:0 0 0 10px rgba(255,82,82,0)}100%{transform:scale(0.8);box-shadow:0 0 0 0 rgba(255,82,82,0)}}
@keyframes pulse-red-hover{0%{transform:scale(0.8);box-shadow:0 0 0 0 #fff}70%{transform:scale(1);box-shadow:0 0 0 10px rgba(255,82,82,0)}100%{transform:scale(0.8);box-shadow:0 0 0 0 rgba(255,82,82,0)}}

.product-small.box .price-wrapper .price {
    display: flex;
    flex-direction: column-reverse;
    font-size: 16px;
    gap: 5px;
}
.product-small.box .price-wrapper .price del span.amount {
    font-size: 14px;
}
.product-small.box .box-text-products .add-to-cart-button {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    padding: 0 10px;
    gap: 8px;
}
.khampha .icon-box .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    border-radius: 100px;
    background: #fff;
    transition: 0.6s;
    padding: 10px;
    position: relative;
}
.khampha .icon-box {
    font-size: 14px;
}
.khampha  .icon-box-left,.khampha  .icon-box-right {
    align-items: center;
}
.khampha .icon-box:hover .icon {
        transform: rotateY(180deg);
    }
.khampha .icon-box .icon:before {
    content: "";
    position: absolute;
    left: -5px;
    top: -5px;
    width: 70px;
    height: 70px;
    border: 3px dotted var(--subColor);
    border-radius: 50%;
    z-index: 1;
    -webkit-animation: cspinereverse 50s linear infinite;
    animation: cspinereverse 50s linear infinite;
}

.product-small .badge-inner::before {
    content: "";
    position: absolute;
    left: -6px;
    top: 22px;
    border-right: 10px solid transparent;
    border-bottom: 0px solid transparent;
    border-top: 10px solid rgb(211, 17, 0);
}
.product-small .badge-container {
    left: 20px !important;
    margin-top: 10px;
}
.product-small .badge-inner{
    width: 48px;
    height: 25px;
    display: block;
    font-weight: normal;
    line-height: 20px;
    background: linear-gradient(93.01deg, rgb(211, 17, 0) 15.48%, rgb(255, 35, 16) 92.66%);
    border-radius: 5px 5px 5px 0px;
    font-size: 14px;
}

.add-to-wishlist-before_image .yith-wcwl-add-to-wishlist{
    left: auto;
    right:10px;
}


        .page-store {
  margin-bottom:30px;
  color:#000;
}

.page-store .option-chos {
  border-radius:5px;
  height:100%;
  padding:10px;
  background:var(--subColor);
}

.page-store .option-chos .group-option .group-city,
.page-store .option-chos .group-option .group-district {
  margin-bottom:10px;
  position:relative;
  width:100%;
  -ms-flex:0 0 100%;
  flex:0 0 100%;
  max-width:100%;
}

.page-store .option-chos .group-option .group-city select,
.page-store .option-chos .group-option .group-district select {
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  background-position:right center;
  background-repeat:no-repeat;
  background-position:right 10px center;
  padding-right:28px;
  text-indent:0.01px;
  text-overflow:'';
  cursor:pointer;
  font-size:14px;
  font-weight:500;
  padding:5px 20px 5px 12px;
  border-radius:5px;
  width:100%;
  height:35px;
  border:1px solid var(--mainColor);
  outline:none !important;
}

.page-store .option-chos .group-option .group-city select option,
.page-store .option-chos .group-option .group-district select option {
  background-color:#fff;
  color:#000;
}

.page-store .option-chos .group-option .group-city select#city,
.page-store .option-chos .group-option .group-district select#city {
  background-image:url(img/ico-select2.png?1772264861552);
  background-size: auto;
}

.page-store .option-chos .group-option .group-city select#district,
.page-store .option-chos .group-option .group-district select#district {
  background-color:#fff;
  color:#000;
  background-image:url(img/ico-select2.png?1772264861552);
  background-size: auto;
}

ul li.bullet-arrow:before, ul li.bullet-checkmark:before, ul li.bullet-star:before {
    color: var(--fs-color-secondary);
}

.page-store .option-chos .info-store {
  overflow:hidden;
  overflow-y:auto;
}

@media (max-width:991px) {
  .page-store .option-chos .info-store {
    height:auto;
    max-height:220px;
  }
}

.page-store .option-chos .info-store::-webkit-scrollbar {
  width:5px;
  background-color:var(--mainColor);
}

.page-store .option-chos .info-store::-webkit-scrollbar-thumb {
  border-radius:5px;
  -webkit-box-shadow:inset 0 0 2px rgba(0,0,0,0.3);
  -moz-box-shadow:inset 0 0 2px rgba(0,0,0,0.3);
  background-color:var(--mainColor);
}

.page-store .option-chos .info-store::-webkit-scrollbar-track {
  -webkit-box-shadow:inset 0 0 2px rgba(0,0,0,0.3);
  -moz-box-shadow:inset 0 0 2px rgba(0,0,0,0.3);
  border-radius:3px;
  background-color:#f5f5f5;
}

.page-store .option-chos .info-store .store-list {
  padding:5px 10px;
  line-height:24px;
  border:1px solid #e1e1e1;
  cursor:pointer;
  margin-bottom:10px;
  margin:0 0 10px 0;
  border-radius:5px;
  background-color:#fff;
  border:2px solid var(--mainColor);
}

.page-store .option-chos .info-store .store-list .name-cuahang {
  color:var(--mainColor);
  font-weight:700;
}

.page-store .option-chos .info-store .store-list .store-name {
  position:relative;
  display:inline-block;
  width:100%;
}

.page-store .option-chos .info-store .store-list .store-phone {
  position:relative;
  display:inline-block;
  width:100%;
}

.page-store .option-chos .info-store .store-list .store-phone .phone-url {
  margin-right:15px;
  color:var(--mainColor);
}

.page-store .option-chos .info-store .store-list .store-phone .phone-url:hover {
  opacity:0.8;
}

.page-store .option-chos .info-store .store-list:hover,
.page-store .option-chos .info-store .store-list.active {
  background:var(--mainColor) !important;
  color:#fff;
  border:2px solid var(--mainColor);
}

.page-store .option-chos .info-store .store-list:hover .name-cuahang,
.page-store .option-chos .info-store .store-list.active .name-cuahang {
  color:#fff;
}

.page-store .option-chos .info-store .store-list:hover .store-phone a,
.page-store .option-chos .info-store .store-list.active .store-phone a {
  color:#fff !important;
}
.section_num p{
    margin-bottom: 0px;
}
.page-store .wrapcontact {
  height:calc(100vh - 20px);
  overflow:hidden;
  position:-webkit-sticky;
  position:sticky;
  top:10px;
  border-radius:5px;
}
.page-store .wrapcontact iframe {
  width:100% !important;
  height:100vh !important;
  border:none !important;
  z-index:0;
  position:relative;
  overflow:hidden;
}

.page-store .pagebody {
  height:calc(100vh - 20px);
  overflow:hidden;
  position:-webkit-sticky;
  position:sticky;
  top:10px;
  border-radius:5px;
}

.page-store .pagebody iframe {
  width:100% !important;
  height:100vh !important;
  border:none !important;
  z-index:0;
  position:relative;
  overflow:hidden;
}

@media (max-width:991px) {
  .page-store .col-left {
    margin-bottom:30px;
  }
}

.page-store .form-control {
  height:35px;
  border:1px solid var(--mainColor);
  width:100%;
  border-radius:5px;
  padding:0 10px;
}

.page-store .col-6 {
  margin-bottom:15px;
}
.radius img{
    border-radius: 5px;
}
.ads a.button {
    font-size: 13px;
    color: #000;
    font-weight: normal;
    border-color:var(--primary-color) ;
}
.product-tab ul{
    background-color: var(--primary-color);
    padding: 10px;
    border-radius: 5px;
}
.product-tab ul li a{
    border-radius: 5px;
    border:1px solid #fff;
    color: #fff;
    padding: 7px 10px;
    font-weight: normal;
    font-size: 15px;
}
.product-tab ul li.active a,.product-tab ul li:hover a{
    background-color: var(--subColor);
    border-color:var(--subColor) ;
    color: #000;
}
.feedback .icon-box-text{
    padding: 10px;
    background-color: #6d0201b5;
}



@media only screen and (min-width: 48em) {
.product-small.box:hover .image-fade_in_back img.attachment-woocommerce_thumbnail {
    opacity: 0;
    transform: translateY(100%);
    transition: all 0.5s ease 0s;
}
.product-small.box:hover .image-fade_in_back img.back-image {
    opacity: 1;
    overflow: hidden;
    transition: all 0.5s ease 0s;
    visibility: visible;
    transform: translateY(0);
}

.product-small.box:hover .box-text-products {
    transform: translateY(-60px);
}
}






@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
footer .footer-top .icon-box{
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	grid-gap: 0px;
}
footer .footer-top {
    margin-top: 20px;
    margin-bottom: 20px;
}
footer .footer-top .icon-box .icon-box-text{
	text-align: center;
	padding-left: 0px;
}
footer#footer .title-menu {
    margin-top: 0px;
    padding-top: 0px;
    position: relative;
}

footer#footer .clicked h4::before, footer#footer .clicked h4::after {
    position: absolute;
    content: '';
    top: 50%;
    right: 0;
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
    transform: translate(-50%, -50%) rotate(-90deg);
    background-color: currentColor;
    -webkit-transition: opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
}
footer#footer .clicked h4::before {
    width: 11px;
    height: 1.5px;
    opacity: 1;
}
footer#footer .clicked h4::after {
    width: 1.5px;
    height: 11px;
    right: 10px;
}
footer#footer .clicked.cls_mn h4::after {
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
    transform: translate(-50%, -50%) rotate(90deg);
}
footer#footer .clicked.cls_mn h4::before {
    opacity: 0;
}
footer#footer .ux-menu {
    display: none;
}
.header-bottom {
    background-color: #ffffff00 !important;
}
#woocommerce-product-search-field-1{
    font-size: 14px;
}
header .searchform .button.icon {
    height: 32px;
    min-height: 32px;
    line-height: 32px;
    border-radius: 5px !important;
    width: 50px;
    font-size: 13px;
}
header .account-item a .icon-user{
    display: none;
}
header .account-item a{
    height: 40px;
}
.header-main .nav.mobile-nav > li.has-icon > a {
    line-height: 16px;
    color: #fff;
    font-size: 18px;
}

.row-slider .flickity-prev-next-button {
    background-color: transparent !important; /* Xóa nền mặc định nếu có */
    width: 36px !important;
    height: 36px !important;
    transition: transform 0.3s;
    background-color: #6d0201cf !important;
    min-height: 36px;
    top: 45%;
}
.box-category h5.header-title{
    font-size: 13px;
}
.shop-page-title{
    font-size: 20px;
}

.sort-cate .sort-cate-right h3 {
    display: flex;
    align-items: center;
    padding: 0px 10px;
    height: 34px;
    font-size: 14px;
    color: var(--textColor);
    background-color: #fff;
    border: 1px solid var(--mainColor);
    font-weight: 600;
    min-width: 100px;
    text-align: center;
    margin: 0px;
    border-radius: 5px;
}
.sort-cate .sort-cate-right  ul {
    display: none;
    position: absolute;
    z-index: 99;
    background-color: #fff;
    top: calc(100% + 5px);
    min-width: 155px;
    text-align: left;
    box-shadow: 2px 3px 7px 0 rgba(0, 0, 0, 0.2);
    padding: 10px;
}
.sort-cate .sort-cate-right  ul li {
    float: none;
    display: block;
    padding-left: 0;
    width: 100%;
    text-align: center;
}
.sort-cate .sort-cate-right  ul li a {
        padding: 4px 10px;
}
.sort-cate .sort-cate-right  ul li:hover a,.sort-cate .sort-cate-right  ul li.active a {
    background: var(--mainColor);
    color: #fff;
}
.sort-cate .sort-cate-right  ul li+li {
    margin-top: 10px;
}
.category-filtering{
    display: none;
}
}


